@import "../../assets/mixins";
@import "../../assets/variables";

.Login{
  display: flex;
  height: 100vh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  @include mq($q9) {
    height: 100%;
    padding: 16px;
  }

  a{
    outline: none;
    img{
      width: 100%;
    }
  }
  h1{
    @include mq($q9) {
      text-align: center;
    }
  }
  p{
    color: #ccc;
    @include mq($q9) {
      text-align: center;
    }
  }
  &-Form{
    &__Steps{
      &:first-child{
        margin-bottom: 60px;
        @include mq($q9) {
          margin-bottom: 16px;
        }
      }
      h3{
        margin-bottom: 18px;
        font-weight: bold;
        font-size: 18px;
        @include mq($q9) {
          text-align: center;
        }
      }
      span{
        color: $blue-btn;
        @include mq($q9) {
          text-align: center;
          display: block;
        }
      }
      &-Item{
        display: flex;
        align-items: center;
        @include mq($q9) {
          flex-wrap: wrap;
          flex-direction: column;
        }
        .hr{
          &:before{
            content: '';
            width: 100px;
            height: 2px;
            background-color: #5900cc;
            display: block;
            position: relative;
            border-radius: 8px;
            margin: auto 12px;
            @include mq($q9) {
              margin: 16px 0;
              max-width: 100px;
            }
          }
        }
      }
    }
    &__Confirm{
      width: 100%;
      text-align: center;
      margin-top: 46px;
    }
  }
}